[NODES]
MIRROR_MID=0
SUSP_RR=0
____polymsh73=0
____SUSP_RR.001=0
SUSP_LR=0
____polymsh69=0
____SUSP_LR.001=0
SUSP_LF=0
____polymsh71=0
____SUSP_LF.001=0
SUSP_RF=0
____polymsh72=0
____SUSP_RF.001=0
STEER_HR=0
____STEER_HR2_SUB1=0
____STEER_HR2_SUB0=0
bmw_e46m3_05_lod0_body_black_glass_breakable_=0
chassis=0
____geo_exhaust=0
____geo_exhaust_001=0
________geo_exhaust_sub3_001=0
________geo_exhaust_sub0_001=0
________geo_exhaust_sub2_001=0
________geo_exhaust_sub1_001=0
____bmw_e46m3_05_cockpit_interior_headliner_=0
____bmw_e46m3_05_cockpit_interior_mottled_=0
____bmw_e46m3_05_cockpit_interior_reflector_=0
____bmw_e46m3_05_cockpit_interior_plastic_.007=0
chassis2=0
____DesireFX.ME_glass_01=0
____DesireFX.ME_gum_03=0
____DesireFX.ME_chrome_01=0
____DesireFX.ME_chrome_02=0
____DesireFX.ME_chrome_03=0
____DesireFX.ME_chrome_04=0
____DesireFX.ME_glass_03=0
____DesireFX.ME_glass_04=0
____DesireFX.ME_chrome_05=0
____DesireFX.ME_o_glass_01=0
____DesireFX.ME_o_glass_02=0
____DesireFX.ME_o_glass_03=0
____DesireFX.ME_chrome_11=0
____DesireFX.ME_gum_14=0
____DesireFX.ME_silver_01=0
____DesireFX.ME_o_glass_04=0
____DesireFX.ME_o_glass_05=0
____DesireFX.ME_chrome_19=0
____DesireFX.ME_gum_16=0
____DesireFX.ME_gum_17=0
________DesireFX.ME_gum_17_SUB1=0
________DesireFX.ME_gum_17_SUB0=0
____DesireFX.ME_chrome_20=0
____DesireFX.ME_gum_32=0
____DesireFX.ME_gum_33=0
____DesireFX.ME_chrome_24=0
____DesireFX.ME_glass_09=0
____DesireFX.ME_black_01.001=0
____DesireFX.ME_chrome_13=0
____DesireFX.ME_chrome_13.002=0
____DesireFX.ME_d_glass_02=0
Intercooler_Mishimoto_Sline.001=0
bmw_e46m3_05_lod0_bumperFa_plastic2_.001=0
bmw_e46m3_05_lod0_bumperFa_matte_colors_.001=0
WHEEL_LR=0
____disc_lf_002=0
____disc_rf_002.001=0
____MIDP_EXTRALONG_UV003.003=0
____Plane_c.003_SUB0.003=0
____Plane_c.003_SUB2.003=0
____Plane_c.003_SUB3.003=0
____Plane_c.003_SUB4.003=0
____Plane_c.003_SUB5.003=0
____wheel_rr_sub4.003=0
____wheel_rr_sub8.003=0
WHEEL_RR=0
____Plane_c.003=0
________Plane_c.003_SUB0=0
________Plane_c.003_SUB3=0
________Plane_c.003_SUB2=0
________Plane_c.003_SUB5=0
________Plane_c.003_SUB4=0
____disc_rf_002=0
____MIDP_EXTRALONG_UV003=0
____wheel_rr_sub4=0
____wheel_rr_sub8=0
WHEEL_RF=0
____disc_rr_002=0
____MIDP_EXTRALONG_UV003.001=0
____Plane_c.003_SUB0.001=0
____Plane_c.003_SUB2.001=0
____Plane_c.003_SUB3.001=0
____Plane_c.003_SUB4.001=0
____Plane_c.003_SUB5.001=0
____wheel_rr_sub4.001=0
____wheel_rr_sub8.001=0
WHEEL_LF=0
____disc_lr_002=0
____MIDP_EXTRALONG_UV003.002=0
____Plane_c.003_SUB0.002=0
____Plane_c.003_SUB2.002=0
____Plane_c.003_SUB3.002=0
____Plane_c.003_SUB4.002=0
____Plane_c.003_SUB5.002=0
____wheel_rr_sub4.002=0
____wheel_rr_sub8.002=0
Brake_Lights.001=0
Tail_Lights_Glass.001=0
bmw_e46m3_05_lod0_taillightR_reverse_light_lod0_.003=0
bmw_e46m3_05_lod0_taillightR_textured_reflector_.003=0
____bmw_e46m3_05_lod0_taillightR_textured_reflector_.003_SUB0=0
____bmw_e46m3_05_lod0_taillightR_textured_reflector_.003_SUB1=0
Brake_Lights_2.001=0
bmw_e46m3_05_lod0_trunk_reverse_light_lod0_.001=0
bmw_e46m3_05_lod0_trunk_reflector_.001=0
bmw_e46m3_05_lod0_trunk_textured_reflector_.001=0
geo_exhaust_sub3_decalcentre=0
Cube.002=0
____Cube.002_SUB1=0
________Cube.002_SUB1_SUB6=0
________Cube.002_SUB1_SUB2=0
________Cube.002_SUB1_SUB5=0
________Cube.002_SUB1_SUB7=0
________Cube.002_SUB1_SUB4=0
________Cube.002_SUB1_SUB1=0
________Cube.002_SUB1_SUB0=0
________Cube.002_SUB1_SUB3=0
RPM_DIGIT_25.001=0
skel_mesh.017=0
HB_gold=0
HB_base=0
HB_chrome=0
HB_plast=0
mirror_right=0
Object=0
Object6796.001=0
mirror_right.001=0
Tail_Lights.003=0
Brake_Lights.002=0
Tail_Lights_Glass.002=0
bmw_e46m3_05_lod0_taillightR_reverse_light_lod0_.002=0
bmw_e46m3_05_lod0_taillightR_textured_reflector_.002=0
____bmw_e46m3_05_lod0_taillightR_textured_reflector_.002_SUB0=0
____bmw_e46m3_05_lod0_taillightR_textured_reflector_.002_SUB1=0
Brake_Lights_2.002=0
bmw_e46m3_05_lod0_trunk_reverse_light_lod0_.002=0
bmw_e46m3_05_lod0_trunk_reflector_.002=0
bmw_e46m3_05_lod0_trunk_textured_reflector_.002=0
Tail_Lights.001=0
DesireFX.ME_r_glass_01=0
DesireFX.ME_glass_07=0
DesireFX.ME_o_glass_06=0
bmw_e46m3_05_lod0_bumperFa_matte_colors_.002=0
chassis.001=0
____display_data=0
____bmw_e46m3_05_cockpit_interior_reflector_.001=0
____bmw_e46m3_05_cockpit_interior_plastic_01.001=0
____bmw_e46m3_05_cockpit_interior_metal_.002=0
____bmw_e46m3_05_cockpit_interior_gauge_emissive_.001=0
bmw_e46m3_05_cockpit_interior_gauge_needle_WATER=0
____water_meter=0
________bmw_e46m3_05_cockpit_tach_min_plastic__001=0
w204_lights_stuff_gmt=0
____w204_lights_stuff_gmt_SUB6=0
____w204_lights_stuff_gmt_SUB2=0
____w204_lights_stuff_gmt_SUB1=0
____w204_lights_stuff_gmt_SUB0=0
w204_body_gmt=0
____w204_body_gmt_001=0
w204_lights_stuff_gmt_SUB6_001.003=0
w204_lights_stuff_gmt_SUB2_001.002=0
w204_lights_stuff_gmt_SUB1_001.002=0
w204_lights_stuff_gmt_SUB0_001.006=0
w204_lights_stuff_gmt_SUB0_001.005=0
w204_lights_stuff_gmt_SUB0_001.004=0
Object006.002=0
w204_lights_stuff_gmt_SUB6_001.001=0
w204_lights_stuff_gmt_SUB2_001.004=0
w204_lights_stuff_gmt_SUB1_001.001=0
w204_lights_stuff_gmt_SUB0_001.001=0
w204_lights_stuff_gmt_SUB0_001.002=0
w204_lights_stuff_gmt_SUB0_001.003=0
Object006.001=0
handbrake=0
____HB_Base=0
____HB_FIL=0
chassis2.001=0
____DesireFX.ME_d_glass_02.001=0
________DesireFX.ME_d_glass_02_SUB0.002=0
INT_SEAT_DRIVER=0
bmw_e46m3_05_cockpit_interior_plastic_01.005=0
Object6796.002=0
bmw_e46m3_05_cockpit_interior_mottled_-1=0
DesireFX_ME_black_03_001=0
STRUT_LF_SUB0_SUB13=0
STRUT_LF_SUB0_SUB14=0
STRUT_LF_SUB0_SUB15=0
STRUT_LF_SUB0_SUB16=0
STRUT_LF_SUB0_SUB17=0
STRUT_LF_SUB0_SUB18=0
STRUT_LF_SUB0_SUB19=0
STRUT_LF_SUB0_SUB20=0
bmw_e46m3_05_cockpit_interior_badge_.002=0
bmw_e46m3_05_cockpit_interior_plastic_=0
bmw_e46m3_05_cockpit_interior_metal_.001=0
bmw_e46m3_05_cockpit_interior_leather_.002=0
android_radio_001.001=0
____lcd_001.001=0
____black_gloss_001.001=0
bmw_e46m3_05_cockpit_interior_metal_.003=0
ARROW_RPM.002=0
____bmw_e46m3_05_cockpit_tach_min_gauge_needle_=0
____bmw_e46m3_05_cockpit_tach_min_plastic_=0
ARROW_SPEED.002=0
____bmw_e46m3_05_cockpit_speed_min_gauge_needle_=0
____bmw_e46m3_05_cockpit_speed_min_plastic_=0
chassis.003=0
____bmw_e46m3_05_cockpit_fuel_min_gauge_needle_.001=0
____bmw_e46m3_05_cockpit_fuel_min_plastic_.001=0
____bmw_e46m3_05_cockpit_interior_gauge_emissive_.002=0
________water.001=0
____________water_SUB3=0
____________water_SUB2=0
____________water_SUB1=0
____________water_SUB0=0
____bmw_e46m3_05_cockpit_interior_gauge_needle_.001=0
____bmw_e46m3_05_cockpit_interior_metal_.004=0
________bmw_e46m3_05_cockpit_interior_metal_-1.001=0
____bmw_e46m3_05_cockpit_interior_plastic_01.002=0
________bmw_e46m3_05_cockpit_interior_plastic_01.003=0
____bmw_e46m3_05_cockpit_interior_reflector_.004=0
________bmw_e46m3_05_cockpit_interior_reflector_.005=0
________sag_ic_sin.001=0
________sol_ic_sin.001=0
________bmw_e46m3_05_cockpit_interior_reflector_.006=0
____display_data.001=0
________Object017.001=0
________Object019.001=0
water_meter.001=0
____bmw_e46m3_05_cockpit_tach_min_plastic__001.001=0
________bmw_e46m3_05_cockpit_tach_min_plastic__002.001=0
bmw_e46m3_05_cockpit_interior_bump_leather_01-1=0
bmw_e46m3_05_cockpit_interior_bump_leather_01.002=0
Control arm=0
Control arm.001=0
bmw_e46m3_05_cockpit_interior_badge_.003=0
bmw_e46m3_05_cockpit_interior_badge__002=0
bmw_e46m3_05_cockpit_interior_plastic_01.007=0
bmw_e46m3_05_cockpit_interior_plastic_01-1=0
bmw_e46m3_05_cockpit_interior_leather_.003=0
wiperbase_RH=0
wiperrubber_RH=0
wipertop_RH=0
wiperbase_LH=0
wipertop_LH=0
wiperrubber_LH=0
Plane.001=0
SHIFTKNOB_GEO_001=0
____SHIFTKNOB_GEO_001_SUB2=0
____SHIFTKNOB_GEO_001_SUB1=0
____SHIFTKNOB_GEO_001_SUB0=0
ism_jzx100_exhaust_chrome=0
____ism_jzx100_exhaust_chrome_SUB0=0
____ism_jzx100_exhaust_chrome_SUB1=0
seats_chrome.001=0
bmw_e46m3_05_lod0_body_black_glass_breakable_.001=0
____bmw_e46m3_05_lod0_body_black_glass_breakable_.001_SUB1=0
Plane=0
